#scroller1 {
width: 963px;
height: 400px;

}
#scroller1b {
width: 963px;
height: 400px;
float: left;
overflow: hidden;
}

		.vScrollbar {
			float: left;			
		}
		
		.hScrollbar {
			clear: both;	
			}

		.vTrack {
			height: 300px;
			width: 7px;
			position: relative;
			/*background: #121212;*/
			overflow: hidden;			
			background-image:url(../img/const/scrollTrack.gif);
			background-position:top center;
			background-repeat:repeat-y;
		}
		
		.hTrack {
			float: left;
			height: 15px;
			width: 255px;
			position: relative;
			background: #ddd;
			overflow: hidden;			
		}			

		.vThumb, .hThumb {
			position: absolute;
			top: 0px;
			left: 0px;
			height: 15px;
			width: 7px;
			background-color:#898989;
			overflow: hidden;
		}
		
		
		
		.arrowUp, .arrowDown, .arrowLeft, .arrowRight, .corner {
			height: 15px;
			width: 7px;
			background-repeat:no-repeat;
			overflow: hidden;						
		}
		
		.arrowDown { background-image:url('../img/const/dn.gif'); }
		.arrowUp{ background-image:url('../img/const/up.gif'); }
		
		.arrowLeft, .arrowRight, .corner {
			float: left;
			}
			
		.corner {
			background: #000;
			}				
			